/* FID 12558 */
/* https://lpcorp.com/mp/custom_CSS/mpCSS.css */

/* 1039138.7 | 8.15.2023 */ 
@media only screen and (min-width:1280px){
    #structural > div > div.sc-1lgxeqd-10.dWqlxg > div:nth-child(1){
      padding-top: 450px;
    }
  }


  /* 5580 | 01.29.26 */ 
ul[class^="style_innerNav"] {
    gap: 18px!important;
}

div[class^="style_autocompleteSearch"] > form {
    width: 265px;
}

[class*="style_searchBox"][class*="style_sizeShort"] {
    width: 232px !important;
    padding-right: 0px;
}

